Skip to main content
Nowledge MemNowledge Mem

Submit Feed Input Stream

POST
/agent/feed/input/stream

Stream agent processing of feed input.

The agent classifies your input, searches the knowledge base for context, and streams back a response. Captures are saved as memories automatically.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/agent/feed/input/stream" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
null